# 1. Preferuję motyw Merbivore... To tak jakby Halloween odbywało się na okrągło!

# 2a. Przypisanie sumy 1 i 4 do obiektu a
a <- sum(1,4)

# 2b. Przypisanie pierwiastka z a do b
b <- sqrt(a)

# 2c. Przypisanie b - 1 do d
d <- b - 1

# 2d. Jakiego typu dane są przechowywane w d?
str(d)

# 2e. Czy d jest większe od 2?
d > 2

# 3. Zainstaluj pakiet psych z repozytorium CRAN
# Instalacja to jednorazowa czynność polegająca na pobraniu pakietu z repozytorium CRAN

# install.packages('psych')


# i załaduj go do swojej sesji. 
# Ładowanie musi być wykonane w każdej sesji, w której chcemy skorzystać z pakietu
library(psych)

